Electronics > FPGA

Driving an LVDS LCD

<< < (15/15)

SiliconWizard:

--- Quote from: Miti on May 08, 2021, 01:38:26 am ---Why does Xilinx ISE need Python 2.7 to run? Oy vey!

--- End quote ---

ISE seems to use Python indeed. There are a few Python modules in the Xilinx\14.7\ISE_DS\ISE\bin\nt64 directory. Not sure what they are there for. But the required Python support should be installed by the ISE installer. Dunno what happened in your case.

Navigation

[0] Message Index

[*] Previous page

There was an error while thanking
Thanking...
Go to full version